
// Copyright (c) 2024, Oracle and/or its affiliates. All rights reserved.
// Licensed under the Universal Permissive License v 1.0 as shown at https://oss.oracle.com/licenses/upl.

resource "oci_functions_application" "gdk-function-application" {
  compartment_id = var.compartment_ocid
  display_name = "gdk-function-application"
  subnet_ids = [oci_core_subnet.public_subnet.id]
  shape = var.deployment_architecture
}
